Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 03:32:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7465295024 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333902050            07:23 AM, 03rd Jun                   Mohammed                    Hi Zahra, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:24 AM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:24 AM, 03rd Jun                     zahra                    Hello Mohammed           07:24 AM, 03rd Jun                   Mohammed                   Is this contact number working 97333167716?           07:25 AM, 03rd Jun                     zahra                    Acctually ive been tracking the order and is sent out for delivery           07:25 AM, 03rd Jun                     zahra                    Yes           07:25 AM, 03rd Jun                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 97333167716 but didn't receive any response from your end.           07:26 AM, 03rd Jun                     zahra                    +973 3316 7716           07:27 AM, 03rd Jun                     zahra                    As informed , no one contacted the number           07:27 AM, 03rd Jun                   Mohammed                   Our courier team will redeliver your order again,please allow us sometime           07:27 AM, 03rd Jun                     zahra                    Only Msgs were sent that you missed the delivery           07:28 AM, 03rd Jun                     zahra                    Can you specify how long ?           07:28 AM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,our courier team will redeliver your order again,please allow us sometime           07:28 AM, 03rd Jun                   Mohammed                   we are sorry we can not give you specific time           07:29 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           07:29 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663005